.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.256599,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.256599,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.256599,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.295172,0.000000,-0.062749,0.295172,0,0);-ms-transform:matrix(0.295172,0.000000,-0.062749,0.295172,0,0);-webkit-transform:matrix(0.295172,0.000000,-0.062749,0.295172,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.883307px;}
.ls2{letter-spacing:-0.880000px;}
.ls3{letter-spacing:-0.520000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:0.398024px;}
.ws6{word-spacing:0.440000px;}
.ws5{word-spacing:0.644000px;}
.ws2{word-spacing:0.880000px;}
.ws7{word-spacing:1.056000px;}
.ws1{word-spacing:1.128670px;}
.ws0{word-spacing:1.408000px;}
.ws3{word-spacing:1.633544px;}
._0{margin-left:-2.072000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:18.092000px;}
.fs6{font-size:20.000000px;}
.fs5{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:49.072616px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:74.252000px;}
.y3{bottom:53.533586px;}
.yc{bottom:55.423859px;}
.y0{bottom:55.525253px;}
.yf{bottom:64.785899px;}
.yb{bottom:65.081631px;}
.y7{bottom:65.531869px;}
.ye{bottom:74.443672px;}
.ya{bottom:74.739404px;}
.yd{bottom:84.101444px;}
.y9{bottom:84.397177px;}
.y8{bottom:94.054949px;}
.y11{bottom:124.811111px;}
.y12{bottom:129.072071px;}
.y10{bottom:139.295960px;}
.y29{bottom:164.306465px;}
.y28{bottom:178.791313px;}
.y27{bottom:198.104444px;}
.y26{bottom:212.589293px;}
.y25{bottom:227.074141px;}
.y24{bottom:246.387273px;}
.y23{bottom:260.872121px;}
.y6{bottom:261.883360px;}
.y22{bottom:275.356970px;}
.y21{bottom:294.670101px;}
.y20{bottom:309.154949px;}
.y1f{bottom:323.639798px;}
.y1e{bottom:345.367071px;}
.y1d{bottom:367.094343px;}
.y1c{bottom:388.821616px;}
.y5{bottom:392.425689px;}
.y1b{bottom:403.306465px;}
.y1a{bottom:417.791313px;}
.y19{bottom:432.276162px;}
.y18{bottom:454.003434px;}
.y17{bottom:468.488283px;}
.y4{bottom:476.966747px;}
.y16{bottom:490.215556px;}
.y15{bottom:504.700404px;}
.y14{bottom:519.185253px;}
.y13{bottom:541.298788px;}
.y1{bottom:565.898889px;}
.y2{bottom:632.963737px;}
.h6{height:21.245978px;}
.h9{height:24.648438px;}
.h7{height:34.507812px;}
.h4{height:46.973199px;}
.h8{height:49.296875px;}
.ha{height:56.367839px;}
.h3{height:57.627443px;}
.h2{height:75.157118px;}
.h5{height:91.509789px;}
.h1{height:683.202020px;}
.h0{height:738.727273px;}
.w1{width:636.729798px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:49.429545px;}
.x2{left:176.703081px;}
.x3{left:238.494237px;}
.x5{left:333.028752px;}
.x4{left:365.854793px;}
.xc{left:433.253889px;}
.x9{left:434.762727px;}
.x7{left:482.478232px;}
.xa{left:514.803586px;}
.xb{left:522.577121px;}
.x6{left:605.401485px;}
.x8{left:642.013146px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.975703pt;}
.ls2{letter-spacing:-0.972050pt;}
.ls3{letter-spacing:-0.574393pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:0.439658pt;}
.ws6{word-spacing:0.486025pt;}
.ws5{word-spacing:0.711364pt;}
.ws2{word-spacing:0.972050pt;}
.ws7{word-spacing:1.166460pt;}
.ws1{word-spacing:1.246732pt;}
.ws0{word-spacing:1.555280pt;}
.ws3{word-spacing:1.804417pt;}
._0{margin-left:-2.288736pt;}
.fs4{font-size:19.984469pt;}
.fs6{font-size:22.092050pt;}
.fs5{font-size:30.928870pt;}
.fs2{font-size:44.184100pt;}
.fs7{font-size:53.020921pt;}
.fs1{font-size:54.205735pt;}
.fs0{font-size:70.694561pt;}
.fs3{font-size:82.018946pt;}
.y3{bottom:59.133333pt;}
.yc{bottom:61.221333pt;}
.y0{bottom:61.333333pt;}
.yf{bottom:71.562667pt;}
.yb{bottom:71.889333pt;}
.y7{bottom:72.386667pt;}
.ye{bottom:82.230667pt;}
.ya{bottom:82.557333pt;}
.yd{bottom:92.898667pt;}
.y9{bottom:93.225333pt;}
.y8{bottom:103.893333pt;}
.y11{bottom:137.866667pt;}
.y12{bottom:142.573333pt;}
.y10{bottom:153.866667pt;}
.y29{bottom:181.493333pt;}
.y28{bottom:197.493333pt;}
.y27{bottom:218.826667pt;}
.y26{bottom:234.826667pt;}
.y25{bottom:250.826667pt;}
.y24{bottom:272.160000pt;}
.y23{bottom:288.160000pt;}
.y6{bottom:289.277017pt;}
.y22{bottom:304.160000pt;}
.y21{bottom:325.493333pt;}
.y20{bottom:341.493333pt;}
.y1f{bottom:357.493333pt;}
.y1e{bottom:381.493333pt;}
.y1d{bottom:405.493333pt;}
.y1c{bottom:429.493333pt;}
.y5{bottom:433.474401pt;}
.y1b{bottom:445.493333pt;}
.y1a{bottom:461.493333pt;}
.y19{bottom:477.493333pt;}
.y18{bottom:501.493333pt;}
.y17{bottom:517.493333pt;}
.y4{bottom:526.858667pt;}
.y16{bottom:541.493333pt;}
.y15{bottom:557.493333pt;}
.y14{bottom:573.493333pt;}
.y13{bottom:597.920000pt;}
.y1{bottom:625.093333pt;}
.y2{bottom:699.173333pt;}
.h6{height:23.468360pt;}
.h9{height:27.226726pt;}
.h7{height:38.117416pt;}
.h4{height:51.886713pt;}
.h8{height:54.453452pt;}
.ha{height:62.264056pt;}
.h3{height:63.655419pt;}
.h2{height:83.018741pt;}
.h5{height:101.081943pt;}
.h1{height:754.666667pt;}
.h0{height:816.000000pt;}
.w1{width:703.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x1{left:54.600000pt;}
.x2{left:195.186667pt;}
.x3{left:263.441333pt;}
.x5{left:367.864396pt;}
.x4{left:404.124123pt;}
.xc{left:478.573333pt;}
.x9{left:480.240000pt;}
.x7{left:532.946667pt;}
.xa{left:568.653333pt;}
.xb{left:577.240000pt;}
.x6{left:668.728000pt;}
.x8{left:709.169333pt;}
}
